Subject: FastBit Technologies Quarterly Newsletter Vol 1 Issue 1

From: Marcus Plummer <[email-masked]>
Date: Fri, 27 Oct 2000 12:36:20 -0700

*=================================*
* FastBit Technologies Quarterly Newsletter    *
*                         2000 August                       *
*=================================*
 
Greetings everyone!
We at FastBit have received e-mails from some of our contacts informing us
that they didn't receive the original message in its original format. We
decided to investigate and found that some servers cannot properly process
the newsletter.
So we are sending the first issue to you again in an attached PDF file, you
will need adobe acrobat to view this file, if you don't have Acrobat or a
PDF viewer the software is available free at http://www.adobe.com
<http://www.adobe.com/> . 
 
We at FastBit Technologies thank you and wish all a Happy Halloween!!!!